<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2074</idno>
            <idno type="nines">rce3345</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Huntington Library, RS 183. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2074" type="letter">
            <head>2074. Robert Southey to <ref type="a" target="people.html#RickmanJohn">John Rickman</ref> [fragment], [<date when="1812-04-10"
                  >before 10 April 1812</date>] <note type="headnote" place="foot" resp="editors">Address: To/ John Rickman Esq<hi rend="sup">r</hi>
                     <lb/>Endorsements: RS./ 10 April 1812; 10: April 1812<lb/>MS: Huntington Library, RS 183. AL; 2p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <salute>My dear R.</salute>
            </opener>
            <p rend="indent1"> The world think me a very industrious man, but if I worked half as hard at what I do like, as you do at what you do
               not, – I should have been at this time much nearer the end of my annual labour than is really the case. The truth is that it is a much
               more delightful thing to lay in knowledge, than it is to lay it out, &amp; if <hi rend="ital">crescit amor nummi</hi> &amp;c,<note
                  n="1" place="foot" resp="editors"> An abbrevation of Juvenal, <title>Satire</title> 14, line 139: ‘crescit amor nummi, quantum ipsa
                  pecunia crevit; ‘the love of wealth grows as wealth itself grows’.</note> be a true aphorism I am sure the love of heaping up
               information is as strong &amp; as growing a passion.</p>
            <p rend="indent1"> Things look well in Spain. If Badajoz falls<note n="2" place="foot" resp="editors"> An Anglo-Portuguese army did take
                  Badajoz on the night of 6–7 April 1812.</note> I suppose <ref type="m" target="people.html#WellesleyArthurWellington">Earl
                  Wellington</ref> will drive the French out of Andalusia. Pasleys book seems to be doing its work,<note n="3" place="foot"
                  resp="editors"> Sir Charles William Pasley (1780–1861; <title>DNB</title>), who had served in the British army in Spain in 1808 and
                  1809. His <title>Essay on the Military Policy and Institutions of the British Empire</title> (London, 1810), p. 241, argued that the
                  British should have demanded ‘the chief command of every combined army in Spain’.</note> – the physic operates, however ingraciously
               it was taken. Lord Melville<note n="4" place="foot" resp="editors"> Robert Saunders Dundas, 2nd Viscount Melville (1771–1851;
                     <title>DNB</title>), who had become First Lord of the Admiralty earlier in 1812. He was viewed as a diligent administrator who
                  was a reliable representative of the navy’s interests.</note> at the Admiralty gives hope for the Troop Ships – concerning which
               your advice is in this years register. Why will they not send a flying squadron to Catalonia! Why will they not send an army there
               &amp; blockade Barcelona, now that the French are marching toward Russia. We shall do all in time, – but it is perilously imprudent to
               lose time in doing it.</p>
            <p rend="indent1"> The E. India question I take to be a very complicated one.<note n="5" place="foot" resp="editors"> The East India
                  Company held a monopoly of trade between Britain and India. This was ended in the new Charter Act of 1813 after much debate.</note>
               If the trade be opened the immediate effect will be more ruinous than the B. Ayres speculations: what it may be hereafter I do not
               pretend to judge. But upon the subject of colonial policy, which of late has been a good deal in my head, I believe I could say more to
               the purpose in two pages than <ref type="m" target="people.html#BroughamHenryPeter">Mr. Brougham</ref> has said in two volumes.<note
                  n="6" place="foot" resp="editors"> Henry Brougham, <title>An Inquiry into the Colonial Policy of the European Powers</title>
                  (1803).</note> By the by <del>did</del> &lt;I hope&gt; you got my little Book<note n="7" place="foot" resp="editors"> Southey’s
                     <title>The Origin, Nature and Object, of the New System of Education</title> (1812), pp. 153–180 castigated the article ‘The
                  Education of the Poor’, <title>Edinburgh Review</title>, 17 (November 1810), 58–88, for its condemnation of <ref type="m"
                     target="people.html#BellAndrew">Andrew Bell</ref> as a plagiarist and an Anglican bigot. The author of the article was Brougham,
                  though he was not named by Southey.</note> wherein that said <ref type="m" target="people.html#BroughamHenryPeter">Brougham</ref>
               has been handled as he deserved. But I am still in his debt for his intended introduction of me to the Serjeant at Arms.<note n="8"
                  place="foot" resp="editors"> Southey had attributed to Brougham a long aside in the <title>Edinburgh Review</title>, 18 (August
                  1811), 420–423n, had questioned whether the ‘virulent personal abuse … levelled at the most respectable members of the Legislature’
                  in the <title>Edinburgh Annual Register</title> was in breach of Parliamentary privilege and hinted that action against the author
                  and publishers might be taken. If it had, Southey would have been summoned to attend parliament by the serjeant-at-arms (i.e. the
                  chief law enforcement office in the Houses of Parliament). In the event, the <title>Edinburgh Review</title>’s suggestion was not
                  taken up. Francis John Colman, the serjeant-at-arms 1805–1811 had died in Portugal on 12 December 1811. His successor was John
                  Clementson (1780–1856), who served in a temporary capacity from January-March 1812, when the post went to Henry Seymour (1778–1844),
                  who held it until 1835.</note> – [remainder of MS missing]</p>
         </div>
      </body>
   </text>
</TEI>
